html{ width:100%; height:100%;background-color:#9C6409; background:URL(../images/bgpattern.png); }

.hiddenPic {display:none;}
.cal {
border-collapse:collapse;
border-top:1px #000 solid;
margin:0 auto;
}
.cal td {
	padding:9px;
	font-family:verdana;
	border-bottom:2px #c90 solid;
	border-left:1px #000 solid;
	border-right:1px #000 solid;
	width:35px;
	text-align:left;
}
.cal td.nohover {
	color:#999;
}
.stylish {
	color:#9C6409;
	font-size:25px;
	font-weight:normal;
	font-style:italic;
	font-family:time new roman;
}
.cal td.bookedday {
	padding:4px;
	background-color:#ddd;
	color:red;
	font-size:11px;
	text-align:center;
}
.cal .days td {
		font-family:times new roman;
		background-color:#ddd;
		font-style:italic;
}
.calcell2 {
	width:450px;
	text-align:center;
}
#datepicker {
	width:80px;

}
.indent {
	margin-left:50px;
}
#alternate {
	display:none;
}
#booking {
	padding:20px;
	padding-top:0px;
}
#booking .desc {
	width:190px;
	display:inline-block;
}
#booking .pprice {
	width:95px;
	display:inline-block;
}
#bookingform {
	font-family:Verdana;
	font-size:13px;
}
#bookingform label {
	padding:8px;
	display:inline-block;
	width:80px;
}

body{
	padding:0px 0 0 0;
	margin:0px 0 0 0 ;
	background-color:#A4090D;
	background:URL(../images/bg.jpg) 50% 0;
	background-repeat:repeat-x;
}

.verdana{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	size:9px;
}

h5{
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
}

h6{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	padding:0px;
	margin:0px;
}

#bground{
	min-height:855px;
	padding-top:20px;
}

#mainbg_top{
	margin-top:0px;
	background:URL(../images/main_bg_top.png) 50% 0 ;
	background-repeat:no-repeat;
	min-width:990px;
	height:111px;
}

#sub_mainbg_top{
	margin-top:0px;
	background:URL(../images/sub_main_bg_top.png) 50% 0 ;
	background-repeat:no-repeat;
	min-width:990px;
	height:111px;
}

#comp_logo{
	float:left;
	width:272px;
	height:60px
	
}

#comp_logo img{
	max-height:132px;
}

#logo{
	display:inline;
	width:262px;
	margin-left:auto;
margin-top:11px;
	margin-right:10px;
	float:right;
	font-size:14px;
	font-family:verdana;
}
#contactdetails {
	float:right;

	width:270px;
	font-family:verdana;
	font-size:14px;
}
#contactdetails label {
	display:inline-block;
	width:70px;
height:25px;
	text-align:left;
}
.cdetails {
	font-style:italic;
	float:right;
	width:200px;
text-align:left;
}

#contactdetails_update {
    float:right;
    text-align:center;
    width:270px;
    font-family:verdana;
    font-size:14px;
    color:#000000;
    font-weight: 700;
}

#aaastarrating {
    float:right;
    width:192px;
    text-align: center;
    font-size: 17px;
    font-family:verdana;
}

#update_wrapper {
    height:300px;
    display:inline;
}

#instagram{
    display:inline-block; 
    float:left;   
}

#trip_widget{
    display:inline-block; 
    padding-left:252px;   
}


#header_text{
	text-align:center;
	font-family:times new roman;
	font-weight:bold;
	margin-left:auto;
	margin-right:auto;
	float:left;
	width:441px;
}

#head_text_top{
	font-size:58px;
	color:#9C6409;
	font:"Times New Roman", Times, serif;
	font-style:italic;
	font-weight:100;
	text-align:left;
	line-height:1em;
margin-top:-10px;
}

#logo_2{
	float:right;
	width:342px;
	margin-left:auto;
	margin-right:auto;
}
#head_text_bottom {
	font-family:Verdana;
	font-weight:normal;
	font-style:italic;
	font-size:17px;
	margin-top:-10px;
}

#header_text_2{
	width:500px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-left:auto;
	margin-right:auto;
	float:left;
}

#head_text_top_2{
	font-size:20px;
	color:#666666;
}

#head_text_bottom_2{
	font-size:15px;
	color:#C40015;
}

#cont_det{
	text-align:left;
	width:180px;
	height:52px;
	float:right;
	margin-top:-25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	font-weight:bold;
}

#head_wrapper{
	width:985px;
	margin-left:auto;
	margin-right:auto;
	padding-top:7px;
	height:53px;
}

/*MENU  */
#centeredmenu {
   float:left;
   width:100%;
   overflow:hidden;
   position:relative;
   top:4px;
   height:34px
}


#centeredmenu ul {
   	clear:left;
   	float:left;
   	list-style:none;
   	margin:0;
   	padding:0;
   	position:relative;
   	left:50%;
   	text-align:center;

}
#centeredmenu ul li {
   	display:block;
   	float:left;
   	list-style:none;
   	margin:0;
   	padding:0;
   	position:relative;
   	right:50%;
	height:34px
}
#centeredmenu ul li a {
   display:block;
   margin:0 0 0 0px;
   padding:7px 10px;
   background-image:URL(../images/menu_bg.png);
   color:#000;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-weight:bold;
   font-size:12px;
   text-decoration:none;
   line-height:1.3em;
   height:34px;
}
#centeredmenu ul li a:hover {
   background-image:URL(../images/menu_bg_hover.png);
   color:#fff;
}
/*end menu*/

/*SUB MENU */
#sub_h_box_left{
	width:199px;
	float:left;
	text-align:center;
}

#sub_h_box_left li{
	list-style:none;
	text-align:center;
	padding:0px;
	height:12px;
	width:199px;
	padding-top:10px;
}


#sub_h_box_left ul{
	list-style:none;
	text-align:center;
	padding:55px 0 0 0;
	margin:0px;;
	height:31px;
}

#sub_h_box_left ul li a {
   text-decoration:none;
}

#sub_h_box_left, a:active{
	color:#000000;
}

#sub_h_box_left, a:visited{
	color:#000000;
}
a:link{
	color:#000000;
}

#sub_h_box_left, a:hover{
	color:#FF0000;
}

.sub_cap{
	position:relative;
	display:inline;
	top:12px;
	width:25px;
}

#sub_h_box_left {
	height:1px;
	width:199px;
}

#sub_h_box_left {
	height:1px;
	padding:0px;
	margin:0px;
	width:199px;
}

.divider img{
	height:1px;
}
/*END sub MENU */

#mainbg_center{
	background:URL(../images/main_bg_center.png) 50% 0;
	background-repeat:repeat-y;
}

#sub_mainbg_center{
	background:URL(../images/sub_main_bg.png) 50% 0;
	background-repeat:repeat-y;
	min-width:990px;
}

#mainbg_bottom{
	background:URL(../images/main_bg_bottom.png) 50% 0;
	background-repeat:no-repeat;
	height:27px;
}

#sub_mainbg_bottom{
	background:URL(../images/sub_main_bg_bottom.png) 50% 0;
	background-repeat:no-repeat;
	height:27px;
}

#news_wrapper{
	position:relative;
	top:26px;
	width:990px;
	margin-left:auto;
	margin-right:auto;
	height:32px;
}

#news_cap_l{
	width:6px;
	float:left;
}

#location{
	float:left;
}

#inner_news_wrapper{
	background:URL(../images/news_bg.png);
	background-repeat:repeat-x;
	height:32px;
	float:left;
	width:978px;

}

#news_text{
	padding-top:8px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}

#news_menu {
	height:32px;
	float:right;
	padding:0px;
	margin:0px;
}

.img_gap{
	height:32px;
	position:relative;
	top:0px;
}

#news_menu ul{
	height:32px;
	padding:0px 0 0 0;
	margin:0px;
	background:URL(../images/news_menu_bg.png) repeat-x 0;

}

#news_menu li {
	padding:10px 0 0 0;
	margin:0px;
	list-style:none;
	height:32px;
	display:inline;
	position:relative;
	top:0px;

}

#news_menu ul li a {
   	display:inline;
   	margin:0 0 0 0px;
   	padding:5px 10px;
   	color:#ffffff;
   	text-decoration:none;
   	height:32px;
	position:relative;
	top:-10px;
}

#news_cap_r{
	float:left;

}

#container {
	width:990px;
	margin-left: auto;
	margin-right:auto;
	text-align:left;
}

#content{
	width:980px;
	min-height:250px;
	margin-left:auto;
	margin-right:auto;
}

#h_box_left{
	width:150px;
	height:400px;
	margin-left:6px;
	float:left;
}

#h_content{
	width:624px;
	padding:22px;
	float:left;
}

#h_content_one_banner{
	width:780px;
	padding:22px;
	float:left;
}

#h_content_no_banner{
	width:980px;
	padding-top:22px;
	margin-left:auto;
	margin-right:auto;
}

#cat_content{
	float:left;
	width:980px;
	padding:22px;
}


#sub_h_content_banner{
	width:574px;
	padding:22px 22px 22px 32px;
	float:left;
	word-wrap: break-word;
}

#sub_h_content{
	width:724px;
	padding:22px 22px 22px 32px;
	float:left;
	word-wrap: break-word;
}

#sub_h_content img{
	max-width:708px;
}

#locate{
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

#h_box_right{
	width:150px;
	float:left;
}

#banner_wrapper{
	padding-top:30px;
	width:990px;
	margin-left:auto;
	margin-right:auto;
}

#sub_banner_wrapper{
	padding-top:30px;
	width:990px;
	margin-left:auto;
	margin-right:auto;
}

.banner_one{
	background:URL(../images/banner_bg.png) repeat-x 0;
	width:189px;
	height:114px;
	float:left;
}

.banner_one img{
	padding:5px 0px 0px 5px;
	width:175px;
	border:none;
}

.banner_gap{
	width:11px;
	float:left;
}

/*FEATURED PRODS */

.gap{
	width:240px;
	float:left;
}
#featured_prods{
	width:740px;
	margin-left:auto;
	margin-right:auto;
	padding:10px 0 0 0px;
	float:left;
}

.feat_one_img{
	float:left;
	padding:0 11px 0 0;
	width:125px;
}

.feat_one_text{
	float:left;
	width:232px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.price{
	color:#FF0000;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
}

.feat_desc{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}

.feat_two_img{
	float:left;
	padding:0 11px 0 0px;
	width:125px;
}

.feat_two_text{
	float:left;
	width:232px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

/*FEATURED PRODS */

/*FOOTER*/
#footer_wrapper{
	width:1030px;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
}

#footer_cap_l{
	width:15px;
	height:85px;
	float:left;
}

#footer_main{
	background:URL(../images/footer_bg.png) repeat-x 0;
	color:#000000;
	text-align:center;
	float:left;
	width:998px;
	height:45px;
}

#footer_main a{
	color:#000000;
	padding:10px 0 0 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;	
}

#footer_main ul{
	padding:0 0 0 0;
	margin:0 0 0 0;
}

#footer_main li{
	display:inline;
	list-style:none;

}

#footer_cap_r{
	width:15px;
	height:85px;
	float:left;
}

#copyright{
	text-align:center;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	width:1030px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	top:9px;
}
/*END FOOTER */

/*contact form */
#email{
	margin-left:16px;
}

#name{
	margin-left:14px;
}
#sub_h_box_left {
	display:none;
}

.TA_selfserveprop {
    position:relative;
    right: 35px;
    top: -545px;
}
.MsoBodyText3 {
    line-height: 330% !important;
}